<div id="publisher-modal" class="modal fade" role="dialog">
  <div class="modal-dialog modal-lg">
    <div class="modal-content">
      <div class="modal-header">
        <!--<button type="button" class="close" data-dismiss="modal">&times;</button>-->
        <h3 class="modal-title" style="text-align: left">Kiadó megtekintése</h3>
      </div>

      <div class="modal-body">
        <p> Név: <span style="color: dodgerblue; "> <%=h @publisher.name %> </span> </p>
        <p> Cím: <span style="color: dodgerblue; "> <%=h @publisher.address %> </span> </p>
      </div>

      <div class="modal-footer">
        <button type="button" class="btn btn-danger" data-dismiss="modal">Bezárás</button>
      </div>
    </div>
  </div>
</div>